<?php

// Exit (success)
return [
    // System
    'deeproots' => 'DeepRoots',
    'empty' => 'Empty',
    'yes' => 'Yes',
    'no' => 'No',

    // Main menu
    'menu_title' => 'Main menu',
    'menu_button_start' => 'Start',
    'menu_button_rating' => 'Rating',
    'menu_button_balance' => 'Balance',
    'menu_button_system_accounts' => 'Accounts',
    'menu_button_system_questions' => 'Questions',
    'menu_button_system_settings' => 'Settings',
    'menu_system_authorized' => 'System authorization found',

    // Account
    'account_title' => 'Account',
    'account_identifier' => 'Identifier',
    'account_authorized_system' => 'Access to the system',
    'account_authorized_game_play' => 'Access to play games',
    'account_authorized_rating_display' => 'Access to display in the rating',
    'account_authorized_balance_deposit' => 'Access to deposit into the balance',
    'account_authorized_balance_withdraw' => 'Access to withdraw from the balance',
    'account_authorized_settings' => 'Access to settings',
    'account_authorized_system_accounts' => 'System access to accounts',
    'account_authorized_system_questions' => 'System access to questions',
    'account_authorized_system_settings' => 'System access to system settings',

    // Language setting
    'settings_select_language_title' => 'Select language',
    'settings_select_language_description' => 'The selected language will be writed in your account settings',
    'settings_language_update_success' => 'Language replaced:',
    'settings_language_update_fail' => 'Failed to replace language',

    // Language selection
    'select_language_title' => 'Select language',
    'select_language_description' => 'The selected language will be used in the current process',
    'select_language_button_add' => 'Add a language',

    // Repository
    'repository_title' => 'Repository',
    'repository_text' => <<<TXT
    Svoboder is written in [PHP](https://www.php.net/) using [Zanzara](https://github.com/badfarm/zanzara) for Telegram,
    my [MINIMAL](https://git.svoboda.works/mirzaev/minimal) framework for PHP and my [Baza](https://git.svoboda.works/mirzaev/baza) database

    The code is under the [WTFPL](https://en.wikipedia.org/wiki/WTFPL) license
    You can help me with the development, or use my code for free\!
    TXT,
    'repository_button_code' => 'The code',
    'repository_button_issues' => 'Issues',
    'repository_button_suggestions' => 'Suggestions',

    // Author
    'author_title' => 'Author',
    'author_text' => <<<TXT
    *Arsen Mirzaev Tatyano\-Muradovich*
    Programmer, anarchist, vegetarian
    TXT,
    'author_button_neurojournal' => 'Neurojournal',
    'author_button_projects' => 'Projects',
    'author_button_twitter' => 'Twitter',
    'author_button_bluesky' => 'Bluesky',
    'author_button_bastyon' => 'Bastyon',
    'author_button_youtube_english' => 'YouTube',
    'author_button_youtube_russian' => 'YouTube',
    'author_button_message' => 'Send a message',

    // Questions (system)
    'system_questions_title' => 'The questions registry',
    'system_questions_questions' => 'Questions',
    'system_questions_answers' => 'Answers',
    'system_questions_answers_amount_matches' => 'The amount of questions matches the amount of answers',
    'system_questions_answers_amount_different' => 'The amount of questions does not match the amount of answers',
    'system_questions_amount_matches' => 'The amount of questions matches the amount of localizations',
    'system_questions_amount_different' => 'The amount of questions does not match the amount of localizations',
    'system_questions_localizations_amount_matches' => 'Amounts of localizations matches with each other',
    'system_questions_localizations_amount_different' => 'Amounts of localizations does not match with each other',
    'system_questions_button_search' => 'Search',
    'system_questions_button_create' => 'Create',

    // Question create (system)
    'system_questions_create_created' => 'The question was created',

    // Question search (system)
    'system_questions_search_title' => 'The question search process',
    'system_questions_search_continued' => 'The process of the question search found and continued',
    'system_questions_search_started' => 'The process of the question search started',
    'system_questions_search_not_started' => 'The process of the question search is not started',
    'system_questions_search_ended' => 'The process of the question search ended',
    'system_questions_search_page_next_exists' => 'There are more questions in the registry',
    'system_questions_search_page_next_not_exists' => 'There are no more questions in the registry',
    'system_questions_search_empty' => 'No questions found',
    'system_questions_search_question_title' => 'Question',
    'system_questions_search_question_answer' => 'Answer',
    'system_questions_search_identifier_request_title' => 'Enter identifier',
    'system_questions_search_identifier_request_not_acceptable' => 'Failed to process the identifier',
    'system_questions_search_identifier_request_too_short' => 'Identifier length must be \>\= 1 and \<\= 12',
    'system_questions_search_identifier_request_too_long' => 'Identifier length must be \>\= 1 and \<\= 12',
    'system_questions_search_identifier_request_restricted_characters_title' => "Restricted any characters except digits",
    'system_questions_search_identifier_request_restricted_characters_description' => "Remove these characters:",
    'system_questions_search_identifier_cancel_success' => 'Cancelled the identifier replacing process',
    'system_questions_search_identifier_delete_success' => 'Identifier deleted',
    'system_questions_search_identifier_update_success' => 'Identifier replaced:',
    'system_questions_search_identifier_update_fail' => 'Failed to replace identifier',
    'system_questions_search_text_request_title' => 'Enter text',
    'system_questions_search_text_request_not_acceptable' => 'Failed to process the text',
    'system_questions_search_text_request_too_short' => 'Text length must be \>\= 3 and \<\= 256',
    'system_questions_search_text_request_too_long' => 'Text length must be \>\= 3 and \<\= 256',
    'system_questions_search_text_cancel_success' => 'Cancelled the text replacing process',
    'system_questions_search_text_delete_success' => 'Text deleted',
    'system_questions_search_text_update_success' => 'Text replaced:',
    'system_questions_search_text_update_fail' => 'Failed to replace text',
    'system_questions_search_a_request_title' => 'Enter A\-answer',
    'system_questions_search_a_request_not_acceptable' => 'Failed to process the A\-answer',
    'system_questions_search_a_request_too_short' => 'A\-answer length must be \>\= 3 and \<\= 128',
    'system_questions_search_a_request_too_long' => 'A\-answer length must be \>\= 3 and \<\= 128',
    'system_questions_search_a_cancel_success' => 'Cancelled the A\-answer replacing process',
    'system_questions_search_a_delete_success' => 'A\-answer deleted',
    'system_questions_search_a_update_success' => 'A\-answer replaced:',
    'system_questions_search_a_update_fail' => 'Failed to replace A\-answer',
    'system_questions_search_b_request_title' => 'Enter B\-answer',
    'system_questions_search_b_request_not_acceptable' => 'Failed to process the B\-answer',
    'system_questions_search_b_request_too_short' => 'B\-answer length must be \>\= 3 and \<\= 128',
    'system_questions_search_b_request_too_long' => 'B\-answer length must be \>\= 3 and \<\= 128',
    'system_questions_search_b_cancel_success' => 'Cancelled the B\-answer replacing process',
    'system_questions_search_b_delete_success' => 'B\-answer deleted',
    'system_questions_search_b_update_success' => 'B\-answer replaced:',
    'system_questions_search_b_update_fail' => 'Failed to replace B\-answer',
    'system_questions_search_c_request_title' => 'Enter C\-answer',
    'system_questions_search_c_request_not_acceptable' => 'Failed to process the C\-answer',
    'system_questions_search_c_request_too_short' => 'C\-answer length must be \>\= 3 and \<\= 128',
    'system_questions_search_c_request_too_long' => 'C\-answer length must be \>\= 3 and \<\= 128',
    'system_questions_search_c_cancel_success' => 'Cancelled the C\-answer replacing process',
    'system_questions_search_c_delete_success' => 'C\-answer deleted',
    'system_questions_search_c_update_success' => 'C\-answer replaced:',
    'system_questions_search_c_update_fail' => 'Failed to replace C\-answer',
    'system_questions_search_d_request_title' => 'Enter D\-answer',
    'system_questions_search_d_request_not_acceptable' => 'Failed to process the D\-answer',
    'system_questions_search_d_request_too_short' => 'D\-answer length must be \>\= 3 and \<\= 128',
    'system_questions_search_d_request_too_long' => 'D\-answer length must be \>\= 3 and \<\= 128',
    'system_questions_search_d_cancel_success' => 'Cancelled the D\-answer replacing process',
    'system_questions_search_d_delete_success' => 'D\-answer deleted',
    'system_questions_search_d_update_success' => 'D\-answer replaced:',
    'system_questions_search_d_update_fail' => 'Failed to replace D\-answer',
    'system_questions_search_button_delete' => 'Delete',
    'system_questions_search_button_author' => 'Author',
    'system_questions_search_button_active' => 'Active',
    'system_questions_search_button_inactive' => 'Inactive',
    'system_questions_search_button_answer' => 'Answer',
    'system_questions_search_button_localizations' => 'Localizations',
    'system_questions_search_button_identifier' => 'Identifier',
    'system_questions_search_button_text' => 'Text',
    'system_questions_search_button_a' => 'A',
    'system_questions_search_button_b' => 'B',
    'system_questions_search_button_c' => 'C',
    'system_questions_search_button_d' => 'D',
    'system_questions_search_button_delete' => 'Delete',
    'system_questions_search_button_cancel' => 'Cancel',
    'system_questions_search_button_page_next' => 'Next page',
    'system_questions_search_button_end' => 'End the search process',
    'system_questions_search_not_localized' => 'Failed to initialize the question localization',

    // Question localization create (system)
    'system_questions_localization_create_created' => 'The question localization was created',

    // Authorization
    'not_authorized_system' => 'You do not have access to the system',
    'not_authorized_game_play' => 'You do not have access to play games',
    'not_authorized_rating_display' => 'You do not have access to display in the rating',
    'not_authorized_balance_deposit' => 'You do not have access to deposit into the balance',
    'not_authorized_balance_withdraw' => 'You do not have access to withdraw from the balance',
    'not_authorized_settings' => 'You do not have access to the settings',
    'not_authorized_system_accounts' => 'You do not have system access to the accounts',
    'not_authorized_system_questions' => 'You do not have system access to the questions',
    'not_authorized_system_settings' => 'You do not have system access to the system settings',

    // Other
    'why_so_shroomious' => 'why so shroomious',
];
